{{ menuComponente|raw }}
<div class="titulo">Pedidos realizados</div>
<table class="tablaDatos">
    <tr>
        <th>Consecutivo</th>
        <th>Usuario</th>
        <th>Direcci&oacute;n</th>
        <th>Cantidad</th>
        <th>Valor pedido</th>
        <th>Fecha</th>
        <th>Estado</th>
        <th>Enviar pedido</th>
    </tr>
    {% for p in listaPedidos %}
    <tr>
        <td><a href="index.php?option={{ componente }}&idPedido={{ p.id }}&task=detallePedido&tmpl=component" rel="colorbox_pedido">{{ p.id }}</a></td>
        <td>{{ p.nombre }} {{ p.apellido }}</td>
        <td>{{ p.direccion }}</td>
        <td>{{ p.num_items }}</td>
        <td>${{ p.valor_total|number_format }}</td>
        <td>{{ p.fecha }}</td>
        <td>{{ estados[p.estado] }}</td>
        <td>
        	{% if p.estado == "A" %}
        	<a href="index.php?option={{ componente }}&task=enviarPedido&id={{ p.id }}">Enviar</a>
        	{% endif %}
        </td>
    </tr>
    {% endfor %}
</table>